object {
    outline:none;
}

#s table {
	border-collapse: collapse;
	position:relative;
}

#s td {
	padding: 0px;
}

#s div {
	position: relative;
	font-size: 13px;
	font-family:  Arial, Helvetica, sans-serif;
}

#s h1 {
	margin:0px 0px 10px 0px;
	padding:0px;
	font-size: 20px;
	font-weight: bold;
	white-space:nowrap;
}

#s h2 {
	margin:0px 0px 10px 0px;
	padding:0px;
	font-size: 18px;
	font-weight: normal;
}

#s h3 {
	margin:0px 0px 5px 0px;
	padding:0px;
	font-size: 16px;
	font-weight: normal;
}

#s h4 {
	margin:0px 0px 10px 0px;
	padding:0px;
	font-size: 13px;
}

#s h5 {
	margin:0px 0px 10px 0px;
	padding:0px;
	font-size: 12px;
	font-weight:normal;
}

#s form {
	margin:0px 0px 0px 0px;
	padding:0px;
}

#s a {
	white-space:nowrap;
}

#s img {
	border-style:none;
}

.submenu a {
	color: blue;
	text-decoration:underline;
}

#s .link a {
	text-decoration:none;
	color:black;
}

#s .link a:hover {
	text-decoration:none;
	color:#3f00ff;
}

#s .link a:focus {
    outline:none;
}

#s .link_light a {
	text-decoration:none;
	color:#777777;
}

#s .link_light a:hover {
	text-decoration:underline;
	color:#3f00ff;
}

#s .link_white a {
	text-decoration:none;
	color:#ffffff;
}

#s .link_white a:focus {
    outline:none;
}

#s .link_white a:hover {
	text-decoration:underline;
	color:#4f30ff;
}

#s .divider {
    font-size:20px;
    color:#cccccc;
}

body.s {
	left:0px;
	margin:0px;
	padding:0px;
	background-color:#ffffff;
}

.min_width {
	min-width:900px;
}

.menu_button {
    height:37px;
    width:120px;
}

.menu_button:hover {
    background-color:#888888;
}

.menu_link {
    text-decoration:none;
    color:black;
}

.menu_link:hover {
    text-decoration:none;
    color:white;
}

.menu_link:focus {
    outline:none;
}

.menu_text {
    font-size:17px;
    white-space:nowrap;
}

.selected_page_link {
	color:#660066;
	text-decoration:none;
	font-weight:bold;
}

.button_link {
    text-decoration:none;
    color:white;
}

.button_link:hover {
    text-decoration:underline;
}

.button_link:focus {
    outline: none;
}

#l_sidebar {font-size:13px; }
#leftPanel h2 { color:#333333; font-size:15px; font-weight:bold; list-style:none; padding:5px 0px 5px 0px; margin:0px; border-bottom:1px dotted black; }
#leftPanel ul { list-style:none; margin:0px; padding:0px 0px 20px 0px; }
#leftPanel li { list-style:none; margin:0px; padding:0px; }
#leftPanel ul li { list-style:square inside; margin:0px; padding:5px 0px 0px 0px; }

#s .page_headline {
	font-size: 18px;
	padding-bottom: 15px;
}

#s .link_headline a {
	color: blue;
	text-decoration: underline;
	font-size: 16px;
}

#s .link_headline {
	padding-bottom: 5px;
}

#s .link_actions {
	font-size: 12px;
}

/* Tapestry ********************************************************************************************/

DIV.t-error {
    border: 2px solid red;
    padding: 0px;
    margin: 4px 0px;
}

DIV.t-error DIV {
    padding: 2px;
    display: block;
    margin: 0px;
    background-color: red;
    color: white;
    font-weight: bold;
}

DIV.t-error UL {
    margin: 0px 0px;
	padding-top:5px;
	padding-bottom:5px;
	background-color: white;
    color: black;
}

DIV.t-error LI {
    margin-left: 20px;
}

LABEL.t-error {
    color: red;
	font-weight:bold;
}

DIV.t-info {
    border: 2px solid black;
    padding: 0px;
    margin: 4px 0px;
}

DIV.t-info DIV {
    padding: 2px;
    display: block;
    margin: 0px;
    background-color: black;
    color: white;
    font-weight: bold;
}

DIV.t-info UL {
    margin: 0px 0px;
	padding-top:5px;
	padding-bottom:5px;
	background-color: white;
    color: black;
}

DIV.t-info LI {
    margin-left: 20px;
}

#s .ck-kaptcha input {
	margin-right: 5px;
}

#preview{
	position:absolute;
	border:1px solid #ccc;
	background:#ffffff;
	padding:5px;
	display:none;
}

.social-profile {
    clear: both;
    margin-right: 2.8%;
    margin-top:20px;
    margin-left:25px;
    padding-bottom: 0.9em;
}
.social-profile ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.social-profile ul li {
	margin: 0 0 10px 10px;
	float: left;
}
.social-profile ul li a {
	display: block;
	background: url("/images/blocks/social-profiles.png") no-repeat right top;
	width: 34px;
	height: 34px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	text-indent: -99999px;
}
.social-profile ul li a:active {
	-moz-box-shadow: inset 0 0 6px #000;
	-webkit-box-shadow: inset 0 0 6px #000;
	box-shadow: inset 0 0 6px #000;
}
.social-profile ul li.facebook a {
	background-position: 0 0;
}
.social-profile ul li.facebook a:hover {
	background-position: 0 -44px;
}
.social-profile ul li.twitter a {
	background-position: -44px 0;
}
.social-profile ul li.twitter a:hover {
	background-position: -44px -44px;
}
.social-profile ul li.you-tube a {
	background-position: -132px 0;
}
.social-profile ul li.you-tube a:hover {
	background-position: -132px -44px;
}
.social-profile ul li.google-plus a {
	background-position: -528px 0;
}
.social-profile ul li.google-plus a:hover {
	background-position: -528px -44px;
}
.social-profile ul li.pinterest a {
	background-position: -484px 0;
}
.social-profile ul li.pinterest a:hover {
	background-position: -484px -44px;
}